10S Lusgo 2022 Issues - Bug #3797

admin > skapa inlagg screen > complete the check bok instruction like Apk

08/22/2022 01:16 PM - Abhishek k

Status: Closed Start date: 08/22/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach screenshot
clipboard-202208221316-hnlri.png

History

#1 - 08/23/2022 03:14 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 08/25/2022 03:12 PM - Abhishek k

- Status changed from Resolved to Closed
